/*
Theme Name: Meminz Child
Theme URI: https://demowp.cththemes.net/meminz/
Author: Cththemes
Author URI: http://themeforest.net/user/cththemes
Description: Meminz is download software landing page with modern design, designed for many kind software download and app website. This template built with twitter bootstrap v3.2.0, css3 and HTML5 code. coming with 6 index variant, 170 sroke icons, unlimited color option, working contact form, css animate, video background, extra login and register page.
Version: 1.0
Tags: custom-background, custom-menu, editor-style, featured-images, post-formats, sticky-post, theme-options, translation-ready
Template: meminz
Text Domain: meminz-child
License: GNU General Public License version 3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
*/


/* =Theme customization starts here
------------------------------------------------------- */

body {
	font-size: 18px;
	line-height: 1.6;
	overflow-x:hidden;
	color:#000;
	
}



a {
	color:#ff9933;
}

a:hover {
	color:#a0cd64;
	
}


a:visited,
a,
a:focus,
a:hover {
        text-decoration: none!important;
    }

p {
    	margin: 0 0 40px 0;
        font-size: 18px;
	line-height: 1.6;
}

p{
	margin:0 0 30px 0;
}

a,
a:active,
a:focus,
a:hover{
	outline:none;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.alignleft{
	float:left;
	margin:5px 20px 20px 0;
}

.alignright{
	float:right;
	margin:5px 20px 0 20px;
}

.light-text{
	font-weight:300;
}

.normal-text{
	font-weight:400;
}

.bold-text{
	font-weight:700;
}

code {
  border-radius: 8px;
  border:1px solid #c7254e;
}

pre {
  border-radius: 5px;
  background:none;
  border:2px solid #d2d2d2;
  padding:20px;
  color:#808080;
}




   
 h1,
.page-title {
    font-size: 60px;
    line-height: normal;
    margin-bottom: 40px;
    color:#214e27;
}

h2 {
	font-size: 50px;
}

h3 {
	font-weight: normal;
	color:#214e27;
	font-size: 45px;
	line-height: normal;
}

h4 {
    font-size: 30px;
    line-height: normal;
    margin-bottom:30px;
   
}


h5 {

    font-size: 22px;
    line-height: 28px;
    font-weight: 500;

}

h1, h2, h3, h4 {
	color:#214e27;
}


hr {
	display: block;
	clear: both;
	margin-top:20px;
	margin-bottom:20px;
	border-bottom:2px solid #ccc;
}


ul {
	display: block;
	
	margin:0;
	margin-bottom:40px;
	list-style: outside;
	padding-left:0;
	margin-left:20px;
}

/*#inner-page {

    background-image: url('/wp-content/uploads/2020/03/bg-bottom.jpg');
    background-position: center bottom;
    background-size:100%;
    background-repeat: no-repeat;

}*/

ol, ul {
    margin-top: 40px;
    margin-bottom: 40px;
}


/*=============== BUTTONS ==================*/

.btn-bordered {
	background-color: #ff9933;
	border-radius:5px;
	color:#fff;
}

.btn-primary {
	
	background-color: #a0cd64!important;
	border-radius:5px;
	color:#fff;
	
}


.btn-primary:hover {
	background-color: #336600!important;
	color:#fff;
}

.wpcf7-form-control.btn-primary:hover {
	background-color: #ff9949!important;
	color:#fff;
}

.btn-bordered:hover {
	
	background-color: #cc6600;
	color:#fff;
}


a.button,
li.next a,
li.previous a {
	display: inline-block;
	font-family: "Cabin Sketch";
	font-weight: normal;
	font-style: normal;
	line-height: normal;
	font-size: 24px;
	color:#fff;
	border-radius:10px;
	background-color: #78c444;
	text-decoration: none;
	margin-bottom:40px!important;
	padding-left:20px;
	padding-right:20px;
	padding-top:10px;
	padding-bottom:10px;
}

a.button:hover,
li.next a:hover,
li.previous a:hover {
	
	color:#78c444;
	border-radius:10px;
	background-color: #000;
	text-decoration: none;
	margin-bottom:40px;
}


.bigbtnholder {
	display: flex;
	flex-wrap: wrap;
}

a.bigbtn {
    width: 31%;
    margin: 1%;
    border-radius: 10px;
    background-color: #78c444;
    color: #fff;
    text-transform: uppercase;
    font-family: "Cabin Sketch";
    font-weight: normal;
    font-style: normal;
    text-align: center;
    vertical-align: top;
    text-decoration: none;
    padding: 20px;
}

a.bigbtn.buybtn {
	width:50%;
	font-size: 24px;
	padding-left:5%;
	padding-right:5%;
}

a.bigbtn:hover {
	background-color: #000;
	color:#78c444;
	text-decoration: none;
}

/*============ HEADER ==================*/

.socbar {
	text-align: right;
	padding-top:10px;
	padding-bottom:10px;
	
}

.socbar i {
	font-size: 30px;
}

.fa-facebook-official {
	color:#385898;
}

.tel,
.tel a {
	font-size: 16px;
	color: #365744;
	font-weight: 700;
}


/*============ NAVIGTION ==================*/


.navbar {
  
    /*height: 150px;*/
    min-height:110px;
    background: #fff;
    background-color: #fff;
    -webkit-box-shadow: 0px 10px 10px 0px rgba(0,0,0,0.54);
-moz-box-shadow: 0px 10px 10px 0px rgba(0,0,0,0.54);
box-shadow: 0px 10px 10px 0px rgba(0,0,0,0.54);
}

.navbar-default .navbar-nav li a, .navbar-default .navbar-nav li a:focus {
    font-size: 16px;
   
    font-weight: 400;
    color: #214e27;
    
    text-transform: none;
    /*font-family: 'roboto slab', sans-serif;*/
   }

.navbar-default .navbar-toggle, .navbar-default .navbar-toggle:focus {

   
    border: 2px solid #000;
   

}

.navbar-default .navbar-toggle .icon-bar, .navbar-default .navbar-toggle:focus .icon-bar {
    background-color: #000;
}


.meminz_main-nav > li.current-menu-parent > a, .meminz_main-nav > .open > a.dropdown-toggle, .meminz_main-nav > .open > a.dropdown-toggle:hover, .meminz_main-nav > .open > a.dropdown-toggle:focus {

    background-color: 

    #ff9933 !important;
    color: #fff;
    border-color: #f55e25;
    border-radius:10px;

}

.meminz_main-nav ul.dropdown-menu > li {
    background-color: #fff;
    padding: 0;
}

.meminz_main-nav ul.dropdown-menu {
	border-radius:10px;
	border:0;
}

.navbar-default .navbar-nav li a, .navbar-default .navbar-nav li a:focus {
    font-size: 16px;
    font-weight: 400;
    color: #000;
    text-transform: none;
    font-family: inherit;
    border-top:0;
}

.navbar-default .navbar-nav li a:hover {
	background-color: #ff9933;
	color:#fff;
	border-top:0;
	border-radius:10px;
}

.navbar-default .navbar-nav li ul li a:hover {
	
	color:#a0cd64;
	border-top:0;
}




.meminz_main-nav ul.dropdown-menu > li {

    background-color: #fff;
    padding: 0;

}

#breadcrumbs {
	display: block;
	padding-top:20px;
	padding-bottom:10px;
	font-size: 14px;
	margin:0;
}


.mobile {
	display: none;
}


/*========== HOMEPAGE ================*/

#intro {
	padding-top:300px;
}


.home-wrapper h3 {

    font-size: 70px;
    line-height: 68px;
    color: #365744;
    /*text-shadow: 2px 2px 2px #000000;*/
    font-weight: 700;

}

.home-wrapper h3 span {
	font-weight: 300;
	font-size: 55px;
	color:#ff9949;
}

.home-contain {
    padding: 160px 0 0 0;
   /*background: rgb(160,186,132);
background: linear-gradient(0deg, rgba(160,186,132,0) 37%, rgba(160,186,132,0.9205883036808473) 100%);*/
background: none;
}



.slides img {

    height: auto;
    border:0;
    border-radius:10px;
    margin:0;

}

.slides h4 {
	font-size: 24px;
	
}

 /*=== homepage boxes ====*/
  
  
  
 .boxes {
	 display: flex;
	 flex-wrap: wrap;
	 width:100%;
	 text-align: center;
	 padding-top:40px;
	 padding-bottom:40px;
 }
 
 .box {
	 
	 display: inline-block;
	 vertical-align: top;
	 background-color: #a0cd64;
	 
	 margin:0;
	 margin:2%;
	 padding:0;
 }
 
 .box p {
	 display: none;
 }
 
  .box ul {
	  list-style: none;
	  margin:10px;
	  padding:10px;
	  
  }
  
  .box ul li:before {
	  content:none;
  }
  
  .box ul li {
	  display: block;
  }
  
   .box ul li a {
	   display: block;
	   color:#fff;
	   font-size: 18px;
	   padding:10px;
   }
   
   .box ul li a:hover {
	   color:#000;
   }
 
 .box br {
	 display: none;
	 clear:none;
 }
 
 .three-box {
	 width:31%;
	 min-height:290px;
	 
 }
 
 .two-box {
	 width:46%;
	 
	 margin-bottom:40px;
 }
 
  
 .box a {
	 display: block;
	 overflow: visible;
	 cursor: pointer;
 }
 
 .box:hover {
	 background-color: #ff9933;
 }
 
 
 
 .box img {
	 display: block;
	 width:100%;
	 height:auto;
	 margin:0;
	 padding:0;
	 
 }
 
.cth-pagecontent .box img {
	margin:0;
}
 
 .box h3 {
	 padding-left:20px;
	 padding-right:20px;
	 padding-top:10px;
	 padding-bottom:10px;
	 color:#fff;
	 font-size:24px;
	 margin:0;
	 line-height: normal;
	 font-weight: normal;
 }
 
 .box h3 a {
	 color:#fff;
 }
 









#contact h3 span {
	color:#fff;

}

.heading {
    font-size: 36px;
    line-height: 48px;
    position: relative;
    border-bottom: 0;
    padding: 0 30px 25px 30px;
    display: inline-block;
    margin-bottom: 40px;
}

.heading span {
	font-weight: 800;
	color:#214e27;
}

blockquote {
  
    font-size: 20px;
    line-height: 30px;
    font-family: georgia;
    font-style: italic;
    border: none;
    padding: 0 0 0 37px;
    display: block;
    clear: both;
    margin: 30px;
    color:#336600;
}

.row {

    margin:0;

}

.cth-pagecontent img {
	margin-bottom:30px;
}







.parallax.polygon-bg,
.parallax.image-bg {
	background-image:url('/wp-content/uploads/2020/02/compost-bg-1.jpg');
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.vc_custom_1452392863023 {
	
	background-image:url('/wp-content/uploads/2020/02/compost-bg-1.jpg')!important;
	
}

.navbar-fixed-bottom, .navbar-fixed-top {
    position: fixed;
    right: 0;
    left: 0;
    z-index: 99999;
}

.feature-box p {
	font-size: 16px!important;
	line-height: 1.4;
}

.feature-box div {
	padding-left:30px;
}

.feature-box {
	overflow: hidden;
	clear: both;
}

.feature-box span.featnum {

    border-radius: 50%;
    background-color: #71c336;
    color: #fff;
    font-size: 30px;
    display: block;
    text-align: center;
    float: left;
    margin: 5px 20px 60px 0;
    width: 65px;
    height: 65px;
    font-size: 38px;
    line-height: 60px;
    text-align: center;
    border: 2px solid;
    border-radius: 50%;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    font-family: 'roboto slab';
    font-weight: 700;

}

.feature-box img {
	display:block;
	
	max-width:100%;
	height:auto;
	
}

.pe-feature {
	border:0;
	background-color: #a0cd64;
	
}

.pe-feature:before {
	color:#fff;
	
}

[class^="pe-7s-"], [class*=" pe-7s-"] {

    font-family: 'Pe-icon-7-stroke';
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1.8;
    -moz-osx-font-smoothing: grayscale;

}


.feature-box:hover .pe-feature{
	background-color: #ff9933!important;
	color: #ff9933;
}

.feature-box:hover .pe-feature:before {
	color:#fff;
	
}

.whouses,
.whouses.description_sec h3,
.whouses.description_sec p {
	color:#fff!important;
}








ul.points {
	color:#fff;
	
	
}

ul.points li a {
	
	color:#fff;
	line-height: 30px;
	
}

.description_sec,
.description_sec h3,
.description_sec p
 {
	color:#333;
}


.contain.desc-wrapp {

    padding-top: 0;
    padding-bottom: 20px;

}

#foodwaste,
#Composting,
#introrow,
#lastrow {
	display: block;
	/*max-width:100%;
	overflow: hidden;*/

	
}

#Composting {
	padding-bottom:80px;
}


#introrow {
	
	padding-top:150px;
	text-align: center;
}

#foodwaste{
	padding-top:80px;
	padding-bottom:40px;
	
}


.contact-contain {
    position: relative;
    float: left;
    width: 100%;
    padding: 80px 0 80px 0;
    background-color: rgba(26, 26, 26, 0.7);
}




ul.listForm li .form-control::placeholder {
    color: #fff;
}

.form-control::placeholder {
    color: #000;
    opacity: 1;
    background: rgba(255, 255, 255, 0.4);
}

.page .col-md-9 {
	float:none;
	margin:auto;
}


.highlited-zone {
    display: block;
    margin-bottom: 50px;
    background-image: url('img/highlited-background.png');
    padding: 20px;
    border-radius: 10px;
}


	 
.testimonial-standout {
	margin-top:50px;
	display: block;
	margin-bottom:50px;
	padding:20px;
	border-radius:10px;
	background-image: url('img/highlited-background.png');
}

.testimonial-standout img {
	float:left;
	margin-right:30px;
}

ul.ticks {
	list-style:none;
	text-align: left;
}

ul.ticks li {
	display: block;
	padding:8px;
	font-size: 20px;
	font-weight:bold;
	position: relative;
	
}

ul.ticks li:before {
	font-family: FontAwesome;
   content: "\f00c";
   color:#224d24;
   position:absolute;
   top:8px;
   left:-20px;
   
   
}

.site-header .navall {
	width:85%;
	display: inline-block;
	text-align: right;
	padding-top:10px;
}

.site-header .topbar {
	padding-bottom:20px;
}

.site-header .topbar .main-navigation ul li {
    margin: 0 5px;
    display: inline-block;
    position: relative;
}

.site-header .topbar .main-navigation ul li a {
	padding:10px 16px;
	background-color: #0073ba;
	border-radius:10px;
	color:#fff;
	}

.site-header .topbar .main-navigation ul li a:hover {
	background-color: #000;
}

.site-header .tools {
    width: auto;
    display: inline-block;
    vertical-align: middle;
}

.main-navigation ul {
    list-style: none;
    margin: 0;
    padding-left: 0;
    text-align: right;
    font-size: 0.8em;
    text-transform: uppercase;
    font-weight: 700;
    position: relative;
}

.highlited-zone {

    display: block;
    margin-bottom: 50px;
    background-image: url('img/highlited-background.png');
    padding: 20px;
    border-radius: 10px;
    overflow: hidden;

}

.one_half {

    width: 50%;

}

.full_width, .one_half, .one_third, .two_third, .one_fourth, .three_fourth, .one_fifth, .two_fifth, .three_fifth, .four_fifth, .one_sixth, .five_sixth {
    float: left;
}

.cateringpoints {

    padding: 20px;
    margin: 20px;
    text-align: left;
    border-radius: 10px;
    background-color: #fff;
    border-radius: 10px;

}

.section {
	display: block;
	overflow:hidden;
	
	padding-bottom:50px;
	padding-top:50px;
}

.home .section {
	text-align:center;
}

.col1 {
	width:30%;
	display: inline-block;
	text-align: left;
	vertical-align: top;
	float:right;
}



.col2 {
	width:60%;
	display: inline-block;
	float:left;
	text-align: left;
	vertical-align: top;
}



.inner {
	width:65%;
	margin:auto;
	padding-bottom:40px;
}

.grecaptcha-badge {
display: none !important;
}

img.client-logo {
	width:70%;
	margin:auto;
	height:auto;
}

.logo-hover {

    position: relative;
    left: 0;
    margin-left: 0;

}


img.client-logo {
  -webkit-filter: grayscale(100%); /* Ch 23+, Saf 6.0+, BB 10.0+ */
  filter: grayscale(100%); /* FF 35+ */
  opacity: 0.7;
}

img.client-logo:hover {
  transition: filter .5s ease-in-out;
  -webkit-filter: grayscale(0%); /* Ch 23+, Saf 6.0+, BB 10.0+ */
  filter: grayscale(0%); /* FF 35+ */
  opacity: 1;
}

.cth-pagecontent {
	padding-bottom:100px;
}

.widget_recent_entries > ul li a{
	font-size: 16px;
	border-bottom:1px solid #ccc;
	
}

.widget ul li {
	
	font-size: 16px;
	border-bottom:1px solid #ccc;
	display: block;
	
}

.copyright {
	display: block;
	font-size: 15px;
	padding-bottom:30px;
}


footer h4 {
	color:#fff;
	text-transform: uppercase;
}

footer .madein {
	padding:10px;
	    font-family: "Cabin Sketch";
    font-weight: normal;
    font-style: normal;
    color: #fff;

}

footer .madein img {
	width:30px;
	height:auto;
	vertical-align: middle;
	margin-right:10px;
}

.rpwwt-widget ul {
	margin:0;
	padding:0;
	display: flex;
	flex-wrap: wrap;
}

.rpwwt-widget ul li {
	display: inline-block;
	width:23%;
	margin:1%!important;
	border:0;
	text-align: left;
	vertical-align: top;
	background-color: #fff;
	border-radius:6px;
	
}

.rpwwt-widget ul li,
.rpwwt-widget ul li a {
	line-height: 26px;
}



#rpwwt-recent-posts-widget-with-thumbnails-3 img {
    width: 100%!important;
    height: auto!important;
}
.rpwwt-widget ul li img {
    display: block!important;
    float: none!important;
    margin: 0!important;
}

a span.rpwwt-post-title {
	
	color:#333;
	font-size: 16px;
	line-height: normal;
	text-align: left;
	padding:20px;
	display: block;
	
}

.rpwwt-widget ul li:last-child {

    margin: 1%!important;

}

.section.newsbottom {
    text-align: center;
}

.meminz_row  .with_frm_style .frm_primary_label {
	color:#fff;
}





/*======= responsive =====*/


@media (min-width:1200px){
	.home-slider {

    position: relative;
    float: left;
    width: 100%;
    height: auto;
    margin: 40px 0 -250px 0 !important;
    border: 10px solid #a0cd64;
    border-radius:10px;
    height:570px;

}
}


@media (max-width:1199px) {
	
	.home-slider {
	position: relative;
    float: left;
    width: 100%;
    height: auto;
    margin: 40px 0 -250px 0 !important;
    border: 10px solid #a0cd64;
    border-radius:10px;
    height:480px;
	}
}

@media (max-width:990px) {
	
	.navbar-default .navbar-nav li a, .navbar-default .navbar-nav li a:focus {
		padding:20px;
	}
	
	.navbar-default .navbar-collapse {

    clear: both;
    border-top: none;
    float: none;
    width: 100%;
    box-shadow: none;
    overflow-x: hidden;
    overflow-y: hidden;
    margin: 0;
    padding: 0 30px 0 30px;
    text-align: left;

	}

	.slider-wrapper {

    width: 650px;
    top: 10px;
    left: 10px;

	}


	
	.socbar {
	   	display: none;
   	}
   	
 
  
 
 }

@media (min-width:990px) and (max-width:1200px) {
	
	.slider-wrapper {
    position: absolute;
    overflow: hidden;
    z-index: 9999;
    width:713px;
    height: auto;
    top: 10px;
    left: 10px;
    height:480px;
	}
	
}

@media (max-width:900px) {
	 
	 .inner {
	width:90%;
	margin:auto;
	padding-bottom:40px;
}

}


@media (max-width:800px) {
	 
	  .box h3 {
	
	 font-size:18px;
	 
 }
 
 .box {
	 
	 min-height:180px;
 }
 
  
 }


@media (max-width:768px) {
	
	.slider-wrapper {

    position: absolute;
    overflow: hidden;
    z-index: 9999;
    
    width:100%;
    height: auto;
    top: 0;
    left: 0;

	}
	
	
	
}






@media (max-width:760px) {
	

	.container {
	width:100%;
	text-align: center;
	}

	.vc_column_container > .vc_column-inner {
    box-sizing: border-box;
    padding-left: 0!important;
    padding-right: 0!important;
    width:100%;
    margin:auto;
	}

	#introrow {

    padding-top: 200px;
    text-align: center;

	}

	#introrow .wpb_wrapper,
	#foodwaste .wpb_wrapper,
	#description .wpb_wrapper,
	#Composting .wpb_wrapper,
	#lastrow .wpb_wrapper {
	width:90%;
	margin:auto;
	}

	.wpb_column {
	text-align: center;
	padding-left:0;
	padding-right:0;
	}

	

	
	#intro {
		padding-left:30px;
		padding-right:30px;
		padding-top:230px;
	}
	
	#intro.vc_row {
		margin:0;
	}
	
	.wpb_column .feature-box {
		text-align: left;
	}
	
	.home-wrapper h3 {

    font-size: 40px;
    line-height: normal;
   }

   .home-wrapper h3 span {
	
	font-size: 28px;
	color:#ff9949;
	}
	
	.home-contain {
    padding: 40px 0 0 0;
   	}
   	
   	
   	.home-slider {

    position: relative;
    float: left;
    width: 100%;
    height: auto;
    margin: 40px 0 -250px 0 !important;
    border: 0;
    height:480px;

	}

	.home-contain {
	padding: 120px 0 0 0;
       }
       
       
     .one_half {

    width: 100%;
    display: block;
    clear: both;
    margin-bottom:30px;
	}
	
	.cateringpoints.alignright {
		float:none;
		margin:auto;
	}
	
	.rpwwt-widget ul li {
	
	width:48%;
	
	
	}
	
	ol, ul {
    margin-top: 40px;
    margin-bottom: 40px;
    text-align: left;
	}



   	
	
}

@media (max-width:620px) {
	
	#intro {
		padding-left:30px;
		padding-right:30px;
		padding-top:140px;
	}
	
	}

@media (max-width:520px) {
	 
	  .box {
	 width:100%;
	 display: block;
	 clear:both;
	 background-color: #76c12d;
	 margin-bottom:30px;
 	}
 
 
 
 	  #slideshow {
	width:100%;
	height:auto;
	min-height:240px;
	}

	.two-box {
	 width:100%;
	 display: block;
	 clear:both;
	 margin:0;
	 padding-bottom:20px;
	 margin:2%;
	 margin-bottom:40px;
 	}
 	
 	.rpwwt-widget ul li {
	
	width:100%;
	margin:0;
	margin-bottom:40px;
	
	
	}
}

@media (max-width:440px) {
	
	.cateringpoints {
	padding:10px;
	margin:10px;
	text-align: left;
	border-radius:10px;
	background-color: #fff;
	border-radius:10px;
	
	}

	.highlited-zone {
	display: block;
	margin-bottom:50px;
	background-image: url('img/highlited-background.png');
	padding:10px;
	border-radius:10px;
	
	}
	
}

@media (min-width:1200px){
	
	.slider-wrapper {

    max-width: 867px;
    width: 100%;
    top: 18px;
    left: 18px;

}
}


